/*------------------ Fonts --------------------*/

@font-face{
font-family:'Blender-Bold';
src:url('../fonts/Blender-Bold.eot');
src:url('../fonts/Blender-Bold.eot?#iefix') format('embedded-opentype'),
url('../fonts/Blender-Bold.woff') format('woff'),
url('../fonts/Blender-Bold.ttf') format('truetype'),
url('../fonts/Blender-Bold.svg#OpenSansLight') format('svg');font-weight:normal;font-style:normal;
}

@font-face{
font-family:'Blender-Light';
src:url('../fonts/Blender-Light.eot');
src:url('../fonts/Blender-Light.eot?#iefix') format('embedded-opentype'),
url('../fonts/Blender-Light.woff') format('woff'),
url('../fonts/Blender-Light.ttf') format('truetype'),
url('../fonts/Blender-Light.svg#OpenSansLight') format('svg');font-weight:normal;font-style:normal;
}

@font-face{
font-family:'en';
src:url('../fonts/HelveticaNeue-Thin.eot');
src:url('../fonts/HelveticaNeue-Thin.eot?#iefix') format('embedded-opentype'),
url('../fonts/HelveticaNeue-Thin.woff') format('woff'),
url('../fonts/HelveticaNeue-Thin.ttf') format('truetype'),
url('../fonts/HelveticaNeue-Thin.svg#OpenSansLight') format('svg');font-weight:normal;font-style:normal;
}


/*------------------ End Fonts  --------------------*/

/*------------------ Main --------------------*/


.map { 
transition: all .2s ease-in-out;
-webkit-transition:  all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition:  all .2s ease-in-out;
  transition:  all .2s ease-in-out
}
.map:hover {
  -webkit-transform: scale(1.4);  /* Chrome, Opera 15+, Safari 3.1+  */
  -ms-transform: scale(1.4);  /* IE 9 */
      transform: scale(1.4);  /* Firefox 16+, IE 10+, Opera  */
}


.bold {
font-family: Blender-Bold!important;
}


.section {
padding-top: 30px;
padding-bottom: 30px;
}

.en-font {
font-family: en!important;
}

.section-title {

font-size: 33px;
margin-bottom: 30px;
}
.float-left {
float: left;
}
html, body {
width: 100%;
/*height:100%;*/
margin: 0;
padding:0;
direction: rtl;
font-size: 16px;
color:#000;    
font-family: Blender-Light;
}

section {
padding-bottom: 50px;
padding-top: 50px;
width: 100%;

}

section.remove-padding {
padding-bottom: 0;
padding-top: 0;
}

section.remove-padding-top {
padding-top: 0;
}

section.remove-padding-bottom {
padding-bottom: 0;
}
p {
 font-size: 15px;
 margin-bottom: 1.5em; 
}

h2 {
font-size: 24px;
}
.center {
text-align: center;
}
.center-by-margin {
margin: 0 auto
}

.primery-color {
color: #7cb1c8;
font-weight: bold;
}

.secondary-color {
color: #dcb23c 
}

.white {
color: white;
}
.primery-bg-color {
background: #7cb1c8 ;
}

.secondary-bg-color { 
background: #dcb23c;
}

.bold {
font-weight: bold;
}

.show-on-mobile {
display: none!important;
}

.go-up {
position: fixed;
  bottom: 10px;
  z-index: 9999;
  right: 20px;
  cursor: pointer;
  display: none;
}

.logo-digital {
  position: fixed;
  top: 50%;
  z-index: 999999;
  left: 10px;
}

#main-wrapper {
  width: 100%;
  height: 100%;
  margin-top: 3em;
}

.navbar  {
background: #000!important;
z-index: 999999;
}

.social-wrapper {
    margin: 10px 0;
    width: 60px;
    position: fixed;
    right: 2px;
    text-align: right;
    top: 60vh;
    z-index: 9999;
}
.social-wrapper a {
    display: inline;
}
.social {
    max-width: 40px;
}

@media all and (min-width: 1200px) {

/*	.container {
    width: 100%;
}*/

.navbar  .container {
    width: 1170px;
}

}

@media all and  (min-width: 992px) {

/*	.container {
    width: 100%;
}*/


}
/*-- center to parent--*/
.something-semantic {
	display: table;
	width: 100%;

	height: 80%;
}
.something-else-semantic {
display: table-cell;
text-align: center;
vertical-align: middle;
}

.col-md-2.something-semantic  {
  width: 16.66666667%;
}
/*-- End center to parent--*/

.icon-wrapper {
  position: fixed;
  top: 100px;
  left: 10%;
  max-width: 70px;
  z-index: 99999;
}

.icon-wrapper a  img {
  margin-bottom: 1em;
}
/*------------------ End Main --------------------*/

/*------------------ Nav --------------------*/
.navbar-default .navbar-nav>li>a {
  color: #fff;
  font-weight: bold;
    font-size: 24px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
  color: #e6db58;
  background-color: transparent;
}

.menu-divider {
  color: #e6db58;
  position: relative;
  /*top: 14px;*/
  font-weight: bold;
}




@media all and (min-width: 768px) {

.navbar-nav {
    float: right;
    margin: 0;
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
    padding-left: 0;
}

.navbar-nav>li {
    float: none;
    display: inline-block;
}

.navbar-nav {
    float: none;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

}

.logo-top {
position: fixed;
  top: -11px;
  left: 13px;
  z-index: 99999999;
}

.logo-header {
  position: fixed;
  top: 0;
  right: 10px;
  z-index: 99999999;
}

/*------------------ End Nav --------------------*/


/*------------------ bootstrap he fix  --------------------*/
.row {
margin-right: 0;
margin-left: 0;
}
@media all and (min-width: 992px) {
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: right;
    padding-left: 0;
    padding-right: 0;
}

}
/*------------------ End  bootstrap he fix --------------------*/

/*------------------ owl-carousel he fix--------------------*/

.owl-carousel  {
    direction: ltr;
}

.owl-carousel .owl-item img {
/*max-width: 800px;*/
margin: 0 auto;
}

.owl-btns-wrapper {
    margin-top: 1em;
}

.owl-btn {
  position: absolute;
  top: 50%;
  z-index: 9999;
  max-width: 60px;
  cursor: pointer;
}

.next-btn {
right: -33px;
}

.prev-btn {
left: -33px;
}


.owl-carousel .owl-item img {
width: auto!important
}
/*------------------ End  owl-carousel he fix--------------------*/



/*-------------- Sections  --------------*/
.text-wrapper-section {
padding-right: 20px;
}

.bg {
  font-family: Font37_Bold!important;
  clear: both;
  float: right;
  margin-bottom: 0.4em;
  margin-top: 0.4em;
  font-size: 29px;
  padding: 0.2em 0.4em;
}

.bg-black {
color: white;
background: #000;
}

.bg-white{
background: #fff;
color: #000;
}
.bg-yellow {
background: #e6db58;
}

.bg-grey {
background: #BABABA;
}

.bg-pink {
background: #e64e7d ;
}

#part-2 .text-wrapper-section,
#part-4 .text-wrapper-section,
#part-5 .text-wrapper-section,
#part-6 .text-wrapper-section,
#part-8 .text-wrapper-section {
padding-top: 3em;
}

.clear {
clear: both;
}


#part-1 .owl-btn {
  position: absolute;
  top: 4%;
  z-index: 88;
  display: none;
}

#part-1 .next-btn {
  right: 2%;
}
#part-1 .prev-btn {
  left: 2%;
}

#part-7 .owl-btn {
  position: absolute;
  top: 50%;
}

#part-7 .next-btn {
  right: -50px;
}
#part-7 .prev-btn {
  left: -50px;
}

#part-7 {
padding-top: 100px;
padding-bottom: 100px;
}
/*	@media (min-width: 992px) {

.container {
    width: 970px;
}

}*/

/*#part-9 {
background: url(../img/footer_page_8.jpg) no-repeat center center; 
background-size: 100% 100%;
}*/


#part-9 {
padding-top: 0;
padding-bottom: 0;
}


/*----------- video*/
.vid {
display: none;
}
.vid.play {
display: block;
}
/*----------- End video*/

@media (min-width: 1200px) {

.container {
    width: 970px;
}

}



.form-wrapper form input {
  margin-bottom: 0.5em;
  background: #dedede;
  border: 1px solid black;
  text-indent: 10px;
  float: right;
  /*margin-left: 4px;*/
    width: 48%;
    /*width: auto;*/
    margin-left: 4%;
}
.form-wrapper form input.last {
    margin-left: 0;
}

#imageBtn {
border: 0;
 	width: auto; 
}
#email {
width: 100%;
}

.phone-form {
  font-size: 28px;
  color: #000;
  font-family: AtlasProAAA_bold!important;
  margin-top: 10px;
}

#form .title  {
margin-bottom: 0.4em;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #000;
}
::-moz-placeholder { /* Firefox 19+ */
color: #000;
}
:-ms-input-placeholder { /* IE 10+ */
color: #000;
}
:-moz-placeholder { /* Firefox 18- */
color: #000;
}

#form-section {
  position: fixed;
  top: 40%;
  left: 75px;
  text-align: center;
  max-width: 301px;
  z-index: 999999999;
  float: left;
  width: 100%;
  margin: 0 auto;
  width: 100%;
  border: 1px solid #dcb23c;
  padding-top: 0;
  padding-bottom: 0;
  height: 310px;
  background: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
}


#form-section .img-responsive {
margin: 0 auto;
}
#form-section  input {
margin-bottom: 20px;
width: 100%;
}
#form-section  input#imageBtn2 {
  max-width: 120px;
  text-align: center;
  margin: 0 auto;
  float: none;
  border: 0;
}
#form-section  .title {
margin-bottom: 25px;
}

#form-section  form {
padding-top: 0;
max-width: 80%;
margin: 0 auto;
}
/*-------------- Sections  --------------*/

/*Maos*/

#part-5-map {
background:url(../img/map_names/map_bg.jpg?v=1.1);
height: 550px;
position: relative;
}

.map-pin {
position: absolute;
}

.map-pin-1 {
  top: 82px;
	left: 106px;
}

.map-pin-2 {
  top: 72px;
  left: 250px;
}

.map-pin-3 {
top: 252px;
  left: 472px;
}

.map-pin-4 {
  top: 273px;
  left: 586px;
}

.map-pin-5 {
  top: 198px;
  left: 628px;
}

.map-pin-6 {
  top: 192px;
  left: 720px;	
}

.map-pin-7 {
  top: 76px;
  left: 658px;
}

.map-pin-8 {
  top: 52px;
  left: 757px;
}

.map-pin-9 {
  top: 138px;
  left: 863px;
}

.map-pin-10 {
  top: 198px;
  left: 883px;
}


.map-pin-11 {
  top: 272px;
  left: 909px;
}

.map-pin-12 {
  top: 304px;
  left: 979px;
}

.map-pin-13 {
  top: -5px;
  left: 957px;
}

.map-pin-14 {
  top: 6px;
  left: 1114px;
}

.map-pin-15 {
  top: 0px;
  left: 1211px;	
}
/*-------------- Media Query  --------------*/
@media (max-width: 1800px) { 
#part-2 .text-wrapper-section,
#part-4 .text-wrapper-section, 
#part-5 .text-wrapper-section, 
#part-6 .text-wrapper-section, 
#part-8 .text-wrapper-section {
    padding-top: 0;
}
}

@media (max-width: 1700px) { 
.title-sml {
	font-size: 40px;
}

.title {
    font-size: 60px;
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 0.5em;
}

.bg {
	font-size: 20px;
}
}

@media (max-width: 1600px) {  

p {
    font-size: 15px;
    margin-bottom: 1em;
}

#part-8 .img-wrapper-section img {
	padding-top: 5em;
}

#form-section {
    max-width: 244px;
    height: 320px;
}

}

@media (max-width: 1400px) { 
.title {
	font-size: 50px;
}
.navbar-default .navbar-nav>li>a {
	font-size: 12px;
}
}
@media (max-width: 1300px) { 
#form-section {
  	max-width: 190px;
}

#form-section input {
    margin-bottom: 20px;
    max-width: 130px;
}

#form-section  form {
    max-width: 74%;
}
}

@media (max-width: 1100px)  {
#form-section {
    left: 58px;
}
}
/*-----------Bootstrap  Menu fIX --------*/
@media (max-width: 1000px) {
.navbar-header {
    float: none;
}
.navbar-left,.navbar-right {
    float: none !important;
}
.navbar-toggle {
    display: block;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}
.navbar-collapse.collapse {
    display: none!important;
}
.navbar-nav {
    float: none!important;
    margin-top: 7.5px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}
.collapse.in{
    display:block !important;
}
}
/*-----------End Bootstrap  Menu fIX --------*/

@media all and ( max-width: 1600px ) {
#form-section {
    position: relative;
    width: 100%;
    max-width: 80%;
    left: 0;
    margin: 0 auto;
    text-align: center;
    top: 0;
    float: none;
    height: auto;
      z-index: 1;
      border: 0;

}

#form-section form {
    margin: 0 auto;
    max-width: 60%;
    border: 2px solid black;
    margin-bottom: 0;
    margin-top: 2%;
}
#form-section form input {
    width: 100%;
    display: block;
    max-width: 80%;
    margin: 0 auto;
    margin-bottom: 14px;
    float: none;
}


#form-section form input#imageBtn {
    max-width: 69px;
    top: 31px;
    position: relative;
}
.show-on-mobile {
	display: block!important;
}
.logo-footer {
    float: none;
    position: relative;
    padding-top: 30%;
    right: 0%;
      margin: 0 auto;
}

}
@media all and ( max-width: 1000px ) {

#part-5-map {
	display: none;
} 
#form-section {
    position: relative;
    width: 100%;
    max-width: 80%;
    left: 0;
    margin: 0 auto;
    text-align: center;
    top: 0;
    float: none;
    height: auto;
      z-index: 1;
      border: 0;

}

#form-section form {
    margin: 0 auto;
    max-width: 100%;
    border: 2px solid black;
    margin-bottom: 2em;
}
#form-section form input {
    width: 100%;
    display: block;
    max-width: 80%;
    margin: 0 auto;
    margin-bottom: 14px;
    float: none;
}


#form-section form input#imageBtn {
    max-width: 69px;
    top: 31px;
    position: relative;
}
.show-on-mobile {
	display: block!important;
}
.logo-footer {
    float: none;
    position: relative;
    padding-top: 30%;
    right: 0%;
      margin: 0 auto;
}

.menu-divider {
	display: none!important;
}

#part-1 .col-md-12,
#part-9 .col-md-12 {
	padding-left: 0;
	padding-right: 0;
}

#part-7 .owl-btn {
    position: relative;
    top: 0;
}

#part-7 .next-btn {
    right: 0;
}

#part-7 .prev-btn {
    left: 0;
}
.logo-digital {
	left:0;
}
}

@media all and ( max-width: 500px ) { 
.title-sml {
    font-size: 25px;
}

.title {
	font-size: 33px;
}

.bg {
	font-size: 15px;
}

#part-1 .owl-btn {
	top:10%;
}

.icon-wrapper {
	max-width: 30px;
    top: 200px;
		left: 2%;
}

.icon-wrapper img {
	max-width: 30px
}

#part-2 .text-wrapper-section,
#part-4 .text-wrapper-section,
#part-5 .text-wrapper-section,
#part-6 .text-wrapper-section,
#part-8 .text-wrapper-section {
	padding-top: 0;
}

.logo-digital {
	left: -8px;
	top:400px;
}

#form-section form {
	max-width: 80%
}
}

/*-------------- Media Query  --------------*/




/*--------- new */

.section-up {
  position: relative;
  margin-top: -100px;
  z-index: -1;
  padding-top: 100px;
  padding-bottom: 100px;

}

.align-right {
text-align: right;
}

.add-margin {
margin-top: 30px;
}

.remove-padding-top {
padding-top: 0;
}

.add-text-padding {
padding-right: 30px
}

#part-4-fix {
padding-bottom: 84px;
}

#form .col-md-9 input {
height: 30px;
}

.form-wrapper form input {
margin-bottom: 14px;
}

#imageBtn {
position: relative;
right: 20px;
}

#part-6 .form-wrapper {
position: relative;
top: 20px;
right: 14px;
}

#part-4-fix .col-md-6.align-right  {
padding-left: 30px;
}


.logo-top-2 {
  position: fixed;
  top: 0;
  right: 10px;
  z-index: 99999999;
}
@media all and (max-width: 1000px) {
.form-link-wrapper {
	position: fixed;
	z-index: 999999;
	right: 0;
	bottom: 0;
	width: 100%;
	padding: 5px;
	text-align: center;
	background: #fff;
	border-top: 1px solid #000;
}
.form-link-wrapper a {
	font-size: 20px;
	text-decoration: underline;
	cursor: pointer;
	color: #000!important;
}
#part-6 {
	padding-bottom: 80px!important; 
}
.section-up {
	margin-top: 0;
	padding-top: 30px;
	padding-bottom: 30px;
}

.logo-footer {

	padding-top: 0!important
}

.logo-top-2 {
	right: 30%;
}

.prev-btn {
	left: 0;
}

.next-btn {
	right: 0;
}

.owl-btn {
    position: absolute;
    top: 39%;
    z-index: 9999;
    max-width: 60px;
    cursor: pointer;
    max-width: 29px;
}

.go-up {
	max-width: 50px;
	bottom: 50px;
}
	
}


